#include "winver.h"

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,1,0
 PRODUCTVERSION 1,0,1,0
 FILEFLAGSMASK 0x0L
#ifdef _DEBUG
 FILEFLAGS VS_FF_DEBUG
#else
 FILEFLAGS 0
#endif
 FILEOS VOS_NT_WINDOWS32
 FILETYPE VFT_DLL
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Octasic, http://www.octasic.com/\0"
            VALUE "FileDescription", "octpkt dissector\0"
            VALUE "FileVersion", "1.0.1.2\0"
            VALUE "InternalName", "Base on OCTVC1 1.3.0.x-PR\0"
            VALUE "LegalCopyright", "Copyright © 2009 Octasic\0"
            VALUE "OriginalFilename", "octpkt.dll\0"
            VALUE "ProductName", "Wireshark\0"
            VALUE "ProductVersion", "1.0.1\0"
            VALUE "Comments", "Build with MSVC6\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
